body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
      'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
      sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 100px;
  }
  
code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
      monospace;
  }

.blocks .btn 
{
    padding: 12px 12px;
    margin: 0 8px;  
    border-radius: 0;
}

.card-border {
  border: 1px solid rgba(223,215,202,0.75);
}

.radius-custom {
  border-radius: 0.25rem;
}

@media all and (min-width: 480px) {
  .Login {
    padding: 60px 0;
  }

  .Login form {
    margin: 0 auto;
    max-width: 320px;
  }
}

div.logs>p:nth-child(even){
  margin: 3px;
    background-color: #ffffff;
  font-size: 10pt;
  }
div.logs>p:nth-child(odd){
  margin: 3px;
  background-color: #eeeeee;
  font-size: 10pt;
}

.ERROR {
  border: 2px solid red;
  background-color: #ff000015;
  border-radius: 15%;
  padding: 0 3px;
}
.WARN {
  border: 2px solid orange;
  background-color: #ffa50015;
  border-radius: 15%;
  padding: 0 3px;
}

.INFO {
  border: 2px solid blue;
  background-color: #0000ff15;
  border-radius: 15%;
  padding: 0 3px;
}

.valerror {
  color: red;
  font-weight: bold;
}

input[type="checkbox"] {
  margin-left: 10px;
  margin-bottom: -5px;
}